<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildDateString</key>
	<string>2026-01-11T01:06:24+0100</string>
	<key>BuildMachineOSBuild</key>
	<string>21H1320</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>faf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>SavedSearch</string>
			<key>CFBundleTypeName</key>
			<string>Find Any File search</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>.FaF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.tempel.findanyfile.faf</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
			<key>NSDocumentClass</key>
			<string>SearchDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>paths</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Result_paths</string>
			<key>CFBundleTypeName</key>
			<string>POSIX Paths File</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>cc.utis.paths-file</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
			<key>NSDocumentClass</key>
			<string>ResultDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>json</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Result_json</string>
			<key>CFBundleTypeName</key>
			<string>FAF Results (JSON)</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>None</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.json</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
			<key>NSDocumentClass</key>
			<string>ResultDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Directory</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>None</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.directory</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Find Any File</string>
	<key>CFBundleIconFile</key>
	<string>Classic.icns</string>
	<key>CFBundleIdentifier</key>
	<string>org.tempel.findanyfile</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Find Any File</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.5.8b3</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLIconFile</key>
			<string>SavedSearch</string>
			<key>CFBundleURLName</key>
			<string>org.tempel.findanyfile.fafapp</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>fafapp</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>416</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>13F100</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>12.3</string>
	<key>DTSDKBuild</key>
	<string>21E226</string>
	<key>DTSDKName</key>
	<string>macosx12.3</string>
	<key>DTXcode</key>
	<string>1341</string>
	<key>DTXcodeBuild</key>
	<string>13F100</string>
	<key>DockIconsToChooseFrom</key>
	<array>
		<dict>
			<key>file name</key>
			<string>Classic.icns</string>
			<key>title</key>
			<string>Classic Icon</string>
		</dict>
		<dict>
			<key>file name</key>
			<string>BS-Classic.icns</string>
			<key>title</key>
			<string>Squircle Classic</string>
		</dict>
		<dict>
			<key>file name</key>
			<string>BS-Blue.icns</string>
			<key>title</key>
			<string>Squircle Blue</string>
		</dict>
		<dict>
			<key>file name</key>
			<string>BS-Orange.icns</string>
			<key>title</key>
			<string>Squircle Orange</string>
		</dict>
	</array>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSFileQuarantineEnabled</key>
	<false/>
	<key>LSMinimumSystemVersion</key>
	<string>10.11</string>
	<key>NSAppDataUsageDescription</key>
	<string>FAF needs this to search in there. However, it's more efficient if you grant FAF Full Disk Access (see FAF's Preferences)</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSAllowsLocalNetworking</key>
		<true/>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>FAF likes to use the “Get Info” command and get Finder's selection.</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>FAF needs this to search in there. However, it's more efficient if you grant FAF Full Disk Access (see FAF's Preferences)</string>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSCalendarsUsageDescription</key>
	<string>FAF needs this to search in there. However, it's more efficient if you grant FAF Full Disk Access (see FAF's Preferences)</string>
	<key>NSContactsUsageDescription</key>
	<string>FAF needs this to search in there. However, it's more efficient if you grant FAF Full Disk Access (see FAF's Preferences)</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>FAF needs this to search in there. However, it's more efficient if you grant FAF Full Disk Access (see FAF's Preferences)</string>
	<key>NSDockTilePlugIn</key>
	<string>FindAnyFileDockPlugin.docktileplugin</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>FAF needs this to search in there. However, it's more efficient if you grant FAF Full Disk Access (see FAF's Preferences)</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>FAF needs this to search in there. However, it's more efficient if you grant FAF Full Disk Access (see FAF's Preferences)</string>
	<key>NSExtensionServiceAllowsToolbarItem</key>
	<false/>
	<key>NSFileProviderDomainUsageDescription</key>
	<string>FAF needs this to search in there. However, it's more efficient if you grant FAF Full Disk Access (see FAF's Preferences)</string>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>2005-2025 Thomas Tempelmann</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>FAF likes to identify your connected servers for improved search with Spotlight.</string>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSNetworkVolumesUsageDescription</key>
	<string>FAF needs this to search on your network volumes.</string>
	<key>NSPrincipalClass</key>
	<string>Application</string>
	<key>NSRemovableVolumesUsageDescription</key>
	<string>FAF needs this to search on your external disks.</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>FAF: Find Name</string>
			</dict>
			<key>NSMessage</key>
			<string>findByName</string>
			<key>NSPortName</key>
			<string>Find Any File</string>
			<key>NSRequiredContext</key>
			<dict/>
			<key>NSReturnTypes</key>
			<array/>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>FAF: Search Folder(s)</string>
			</dict>
			<key>NSMessage</key>
			<string>findInside</string>
			<key>NSPortName</key>
			<string>Find Any File</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSTextContent</key>
				<string>FilePath</string>
			</dict>
			<key>NSReturnTypes</key>
			<array/>
			<key>NSSendTypes</key>
			<array>
				<string>NSURLPboardType</string>
			</array>
		</dict>
	</array>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>NSUserNotificationAlertStyle</key>
	<string>alert</string>
	<key>OSAScriptingDefinition</key>
	<string>FindAnyFile.sdef</string>
	<key>SMPrivilegedExecutables</key>
	<dict>
		<key>org.tempel.findanyfile.helper</key>
		<string>identifier "org.tempel.findanyfile.helper" and anchor apple generic and certificate 1[field.1.2.840.113635.100.6.2.6] /* exists */ and certificate leaf[field.1.2.840.113635.100.6.1.13] /* exists */ and certificate leaf[subject.OU] = "25856V4B4X"</string>
	</dict>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
	<key>SUPublicEDKey</key>
	<string>8JqlskqsidyS/Kf6+36CNJGEuUOClItJVEGrd2x8B8o=</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.utf8-plain-text</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>FAF search</string>
			<key>UTTypeIconFile</key>
			<string>SavedSearch</string>
			<key>UTTypeIdentifier</key>
			<string>org.tempel.findanyfile.faf</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>.FaF</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>faf</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.utf8-plain-text</string>
				<string>posix.paths</string>
				<string>org.tempel.findanyfile.paths</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>POSIX Paths File</string>
			<key>UTTypeIdentifier</key>
			<string>cc.utis.paths-file</string>
			<key>UTTypeReferenceURL</key>
			<string>https://github.com/utiscc/DotPathsFileSpec</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>paths</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeDescription</key>
			<string>Directory</string>
			<key>UTTypeIdentifier</key>
			<string>public.directory</string>
			<key>UTTypeTagSpecification</key>
			<dict/>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>POSIX Paths</string>
			<key>UTTypeIdentifier</key>
			<string>posix.paths</string>
			<key>UTTypeTagSpecification</key>
			<dict/>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>POSIX Paths</string>
			<key>UTTypeIdentifier</key>
			<string>org.tempel.findanyfile.paths</string>
			<key>UTTypeTagSpecification</key>
			<dict/>
		</dict>
		<dict>
			<key>UTTypeDescription</key>
			<string>JSON file</string>
			<key>UTTypeIdentifier</key>
			<string>public.json</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>json</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
